/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "Damus ir nepieciešama piekļuve jūsu multivides bibliotēkas atskaņošanas statusiem";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus ir nepieciešama piekļuve jūsu kamerai, ja vēlaties augšupielādēt bildes no tā";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Vietējā autentifikācija, lai piekļūtu privātajai atslēgai";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus ir nepieciešama piekļuve jūsu mikrofonam, ja vēlaties no tā augšupielādēt ierakstītos videoklipus";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Atļauj Damus piekļuvi saviem fotoattēliem, lai varat saglabāt attēlus.";
